Bug 240223 - cups-lpd doesn't set 'job-originating-host-name'
Summary: cups-lpd doesn't set 'job-originating-host-name'
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cups (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-15 20:10 UTC by Patrick Vachon
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHSA-2007-1020
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-31 13:49:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:1020 normal SHIPPED_LIVE Important: cups security and bug fix update 2007-10-31 13:48:34 UTC
CUPS Bugs and Features 2023 None None None Never

Description Patrick Vachon 2007-05-15 20:10:52 UTC
Description of problem:

cups-lpd does not save correctly the job-originating-host-name field in 
/var/log/cups/page_log


Version-Release number of selected component (if applicable):
1.2.4-11.5.1.el5


Steps to Reproduce:
1. Simply print using cups-lpd and look in /var/log/cups/page_log

  
Additional info:
A patch is available at http://www.cups.org/str.php?L2023

Comment 1 Tim Waugh 2007-05-16 09:08:53 UTC
Thanks for the pointer to the patch.

Comment 2 RHEL Product and Program Management 2007-05-16 09:24:24 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Phil Knirsch 2007-05-21 13:55:06 UTC
Clear and simple fix. Devel ACK.

Read ya, Phil

Comment 9 errata-xmlrpc 2007-10-31 13:49:02 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-1020.html



Note You need to log in before you can comment on or make changes to this bug.